.pnm_hero {
    aspect-ratio:21/10;
    position:relative;
    scroll-margin-top: 99px;
}
.pnm_hero.constrained {
    max-width:1400px;
    margin:0 auto;
}
.pnm_hero img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pnm_block-hero-wrap {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: grid;
    place-items: center;
    text-align:center;
    max-width:1400px;
    padding:0px 60px;
    margin:0 auto;
    height:100%;
}
.pnm_block-hero-wrap h1 {
    font-family: 'Libre Baskerville', serif;
    font-size:76px;
    font-weight:400;
    color:var(--light);
    margin:0px;
    padding:20px;
    line-height:1.3;
}
.pnm_block-hero-wrap h2 {
    color:var(--light);
    text-align: center;
    font-size: 28px;
    padding-top: 20px;
    font-family: "avenirlight", sans-serif;
    letter-spacing: 1px;
}

.pnm_hero .pnm_block-hero-wrap img {
    width: 100%;
    height: auto;
    max-width: 300px;
    object-fit: contain;
    margin: 0 auto;
    max-height:400px;
}
.pnm_block-hero-logo-svg {
    width: 100%;
    height: auto;
    max-width: 500px;
    padding: 20px;
    margin: 0 auto;
    max-height: 500px;
}
figure.pnm_block-hero-logo-svg svg {
    width: 100%;
    max-height: 500px;
}

/* ------------------------------------------------
 Overlay
------------------------------------------------ */

/* Load Defaults */

.pnm_hero.has-overlay::before {
    content:"";
    position:absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color:var(--dark);
    opacity:.5;
}

/* Backgrounds */
.pnm_hero.overlay-bg-dark::before {
    background-color:var(--dark);
}
.pnm_hero.overlay-bg-light::before {
    background-color:var(--light);
}
.pnm_hero.overlay-bg-darkgreen::before {
    background-color:var(--darkgreen);
}
.pnm_hero.overlay-bg-highlight::before {
    background-color:var(--highlight);
}
.pnm_hero.overlay-bg-mediumgrey::before {
    background-color:var(--mediumgrey);
}

/* Opacity */
.pnm_hero.overlay-opacity-0::before {opacity:0;}
.pnm_hero.overlay-opacity-10::before {opacity:.1;}
.pnm_hero.overlay-opacity-20::before {opacity:.2;}
.pnm_hero.overlay-opacity-30::before {opacity:.3;}
.pnm_hero.overlay-opacity-40::before {opacity:.4;}
.pnm_hero.overlay-opacity-50::before {opacity:.5;}
.pnm_hero.overlay-opacity-60::before {opacity:.6;}
.pnm_hero.overlay-opacity-70::before {opacity:.7;}
.pnm_hero.overlay-opacity-80::before {opacity:.8;}
.pnm_hero.overlay-opacity-90::before {opacity:.9;}
.pnm_hero.overlay-opacity-100::before {opacity:1;}

@media only screen and (max-width : 1450px){
    .pnm_hero .pnm_block-hero-wrap img {
        max-width: 200px;
        max-height:200px;
    }
    .pnm_block-hero-logo-svg {
        max-width: 300px;
        max-height: 300px;
    }
    figure.pnm_block-hero-logo-svg svg {
        max-height: 300px;
    }
}
@media only screen and (max-width : 1120px){
    .pnm_block-hero-wrap h1 {
        font-size: 60px;
    }
}
@media only screen and (max-width : 960px){
    .pnm_block-hero-wrap h1 {
        font-size: 40px;
    }
}
@media only screen and (max-width : 740px){
    .pnm_block-hero-wrap h1 {
        font-size: 24px;
    }
    .pnm_hero .pnm_block-hero-wrap img {
        max-width: 100px;
        max-height:100px;
    }
    .pnm_block-hero-logo-svg {
        max-width: 200px;
        max-height: 200px;
    }
    figure.pnm_block-hero-logo-svg svg {
        max-height: 200px;
    }
}